[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TInt64Helper.ToExtended

Convert to an extended-sized floating point value

## Declaration

Source position: syshelph.inc line 547

`public function TInt64Helper.ToExtended: Extended;`

## Description

ToDouble converts the Int64 value to an extended-sized floating point value.

## See also

TInt64Helper.ToBoolean |  | Convert to a boolean value
TInt64Helper.ToSingle |  | Convert to an single-sized floating point value
TInt64Helper.ToDouble |  | Convert to a double-sized floating point value
TInt64Helper.ToString |  | Convert the value to string
TInt64Helper.ToHexString |  | Convert to a hexadecimal string representation